/*展会 & 卖场*/

/*展会*/
.expo-topLeftSlider{
    float: left;
    width: 390px;
    height: 504px;
    overflow: hidden;
    background: #5d5d5d;
}
.expo-topLeftSlider{
    position: relative;
}
.expo-topLeftSlider .bd a{
    display: block;
}
.expo-topLeftSlider .bd img{
    display: block;
    width: 390px;
    height: 504px;
}
.expo-topLeftSlider .hd{
    position: absolute;
    right: 8px;
    bottom: 8px;
}
.expo-topLeftSlider .hd li{
    display: inline-block;
    margin: 1px;
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
}
.expo-topLeftSlider .hd li.on{
    background: #ff3232;
}
.expo-topCenter{
    float: left;
    width: 450px;
    height: 504px;
    background: #fff;
}
.expo-topCenter li{
    height: 100px;
    margin-top: 26px;
    line-height: 23px;
    font-size: 14px;
    color: #787878;
}
.expo-topCenter li p a{
    color: #787878;
}
.expo-topCenter li a:hover{
    color: #ff0000;
}
.expo-topCenter li>a.img{
    float: left;
    margin-right: 14px;
}
.expo-topCenter li>a.img>img{
    display: block;
    width: 107px;
    height: 80px;
}
.expo-topCenter li h2{
    margin-top: 16px;
    margin-bottom: 8px;
    font-size: 18px;
    color: #323232;
}
.expo-topCenter li h2 a:hover{
    text-decoration: underline;
}
.expo-topCenter ul:first-child{
    margin-bottom: 30px;
}
.expo-topCenter ul:first-child li{
    margin-top: 0;
    color: #5d5d5d;
}
.expo-topCenter ul:first-child li h2{
    margin-bottom: 4px;
}
.expo-topCenter ul:first-child li h2 a{
    color: #ff0000;
}
.expo-topCenter ul:first-child li p a{
    color: #5d5d5d;
}
.expo-topCenter ul:first-child li p a:hover{
    color: #ff0000;
}
.expo-topCenter .list-2 li{
    height: 80px;
    line-height: 18px;
}
.expo-topCenter .list-2 li h2{
    margin-bottom: 2px;
    line-height: 22px;
}
.expo-topRight{
    float: left;
    width: 280px;
    height: 504px;
    line-height: 23px;
    font-size: 14px;
    color: #5d5d5d;
}
.expo-topRight a{
    color: #5d5d5d;
}
.expo-topRight a:hover{
    color: #ff3232;
}
.expo-topRight .g_panel-body{
    padding-top: 15px;
}
.expo-topRight .g_panel-body .border-t{
    margin-top: 10px;
    padding-top: 10px;
    height: 151px;
}
/*重点展会推荐*/
.expo-important li>a{
    position: relative;
    padding-left: 9px;
}
.expo-important li>a>i{
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -2px;
    width: 4px;
    height: 4px;
    background: #ff3232;
}
/*展会新闻*/
.expo-newsList.g_imgTxtList{
    padding: 10px;
}
.expo-newsList.g_imgTxtList li{
    float: left;
    margin: 10px;
    width: 372px;
    height: 100px;
}
.expo-newsList.g_imgTxtList li:first-child{
    margin-top: 10px;
}
.expo-newsList.g_imgTxtList .img{
    width: 133px;
    height: 100px;
}
.expo-newsList.g_imgTxtList .txt{
    line-height: 20px;
    font-size: 14px;
    color: #787878;
}
.expo-newsList.g_imgTxtList .txt .title{
    color: #323232;
}
.expo-newsList.g_imgTxtList a:hover .title{
    color: #ff3232;
}
/*展会预告*/
.expo-trailer{
    padding: 10px;  
}
.expo-trailer.g_imgTxtList li{
    float: left;
    margin: 10px;
    width: 372px;
    height: 80px;
}
.expo-trailer.g_imgTxtList li:first-child{
    margin-top: 10px;
}
.expo-trailer.g_imgTxtList .img{
    margin-right: 14px;
    width: 107px;
    height: 80px;
}
.expo-trailer.g_imgTxtList .txt{
    line-height: 17px;
    font-size: 14px;
    color: #787878;
}
.expo-trailer.g_imgTxtList .txt i:hover{
    color: #ff3232;
}
.expo-trailer.g_imgTxtList .txt .title{
    margin-bottom: 4px;
    line-height: 22px;
    font-size: 18px;
    color: #323232;
}
.expo-trailer.g_imgTxtList a:hover .title{
    color: #ff3232;
}
/*合作展会*/
.expo-cooperation{
    padding: 10px;
}
.expo-cooperation li{
    float: left;
    padding: 10px 9px;
}
.expo-cooperation img{
    display: block;
    width: 150px;
    height: 100px;
}

/*展会详情*/
.expoDetail-article{
    padding: 28px 22px 20px;
    font-size: 14px;
    color: #787878;
}
.expoDetail-article>h1{
    margin-bottom: 14px;
    font-weight: normal;
    font-size: 24px;
    text-align: center;
    color: #323232;
}
.expoDetail-article>section>h2{
    margin-bottom: 10px;
    line-height: 37px;
    font-size: 16px;
    color: #ff3232;
    border-bottom: solid 1px #c8c8c8;
}
.expoDetail-article-info{
    padding: 13px 10px 13px 28px;
    line-height: 24px;
    font-size: 12px;
    color: #787878;
    background: #f5f5f5;
}
.expoDetail-article-info>li{
    float: left;
    width: 33.333%;
}
.expoDetail-article-companys{
    margin-top: 15px;
}
.expoDetail-article-companys>h2{
    position: relative;
}
.expoDetail-article-companys>h2>a{
    position: absolute;
    right: 0;
    bottom: 10px;
    width: 95px;
}
.expoDetail-article-companys>.page{
    margin: 40px 0 30px;
    text-align: center;
}
.expoDetail-article-companys li{
    float: left;
    padding: 10px 8px;
    width: 342px;
    height: 88px;
}
.expoDetail-article-companys li .img{
    float: left;
    margin-right: 12px;
}
.expoDetail-article-companys li img{
    display: block;
    width: 114px;
    height: 88px;
}
.expoDetail-article-companys li h3{
    margin-bottom: 8px;
    line-height: 22px;
    font-size: 16px;
}
.expoDetail-article-companys li h3 a:hover{
    color: #ff3232;
}
.expoDetail-article-companys li .g_btn-orange{
    margin-top: 8px;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
}
.expoDetail-aside-slider{
    position: relative;
    margin: 0 auto;
    padding: 20px 0;
    width: 380px;
    height: 212px;
    overflow: hidden;
}
.expoDetail-aside-slider .bd li{
    position: relative;
    width: 380px;
    height: 194px;
    background: #ddd;
}
.expoDetail-aside-slider .bd a{
    display: block;
}
.expoDetail-aside-slider .bd img{
    display: block;
}
.expoDetail-aside-slider .bd .title{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 32px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    background: rgba(0, 2, 5, .7);
}
.expoDetail-aside-slider .hd{
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    font-size: 0;
}
.expoDetail-aside-slider .hd li{
    display: inline-block;
    margin: 0 2px;
    width: 8px;
    height: 8px;
    background: #e6e6e6;
    border-radius: 50%;
}
.expoDetail-aside-slider .hd li.on{
    background: #ff3c3c;
}
.expoDetail-aside-list{
    padding: 12px 0;
    line-height: 30px;
    font-size: 14px;
}
.expoDetail-aside-list>li{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.expoDetail-aside-list a{
    position: relative;
    padding-left: 7px;
    color: #969696;
}
.expoDetail-aside-list a:hover{
    color: #ff3232;
}
.expoDetail-aside-list a>i{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1px;
    width: 2px;
    height: 2px;
    background: #969696;
    border-radius: 50%;
}
.expoDetail-aside-list a:hover>i{
    background: #ff3232;
}

/*卖场*/
.stores-map{
    float: left;
    position: relative;
    width: 734px;
    /*width: 842px;*/
    /*height: 600px;*/
}
.stores-map>img{
    display: block;
    width: 100%;
    /*width: 842px;
    height: 600px;*/
}
.stores-map>a{
    position: absolute;
    /*padding: 1px 7px;*/
    padding: 0px 5px;
    color: #ff3232;
    border: solid 1px #206fa5;
    background: #fff;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.stores-map a:hover{
    color: #fff;
    background: #ff3232;
    border: solid 1px #ff3232;
}
.stores-address{
    float: right;
    line-height: 30px;
    width: 466px;
    font-size: 14px;
    color: #787878;
    overflow: hidden;
}
.stores-address .g_tab-cont{
    /*padding: 10px 18px;*/
}
.stores-address .g_tab-header .g_tab-ctrls{
    margin-right: -2px;
    display: flex;
    width: 100%;
}
.stores-address .g_tab-header .g_tab-ctrls>a{
    /*padding: 0 24px;*/
    font-size: 15px;
    flex: 1;
    text-align: center;
}
.stores-address .g_tab-header.bg_f5f5f5 .g_tab-ctrls>a.on{
    color: #ff3232;
}
.stores-address .g_tab-cont-item a{
    margin-right: 6px;
    color: #206fa5;
}
.stores-address .g_tab-cont-item a:hover{
    text-decoration: underline;
}
.stores-address .g_tab-cont-item>ul{
    float: left;
    margin: 0 8px;
    width: 206px;
}
.stores-imgList.g_imgTxtList li{
    float: left;
    margin: 10px;
    width: 390px;
    height: 110px;
}
.stores-imgList.g_imgTxtList li:first-child{
    margin-top: 10px;
}
.stores-imgList.g_imgTxtList .img,
.stores-imgList.g_imgTxtList .img img{
    margin-right: 14px;
    width: 160px;
    height: 110px;
}
.stores-imgList.g_imgTxtList .txt{
    line-height: 24px;
    font-size: 14px;
}
.stores-imgList.g_imgTxtList .txt .title a{
    margin-bottom: 18px;
    font-size: 18px;
    color: #323232;
}
.stores-imgList.g_imgTxtList .txt .title a:hover{
    color: #ff3232;
}
.stores-newsList{
    padding: 11px 20px;
}
.stores-newsList.g_txtList li{
    padding: 5px 0;
}
.stores-newsList.g_txtList a{
    position: relative;
    padding-left: 9px;
    line-height: 15px;
    font-size: 14px;
}
.stores-newsList.g_txtList a>i{
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -2px;
    width: 4px;
    height: 4px;
    background: #ff3232;
}
.stores-detailTable{
    margin-bottom: 20px;
    padding: 0 20px 20px;
    font-size: 14px;
    color: #969696;
    background: #f0f0f0
}

.stores-detailTable>h2{
    height: 48px;
    line-height: 48px;
    font-size: 18px;
    color: #5d5d5d;
    text-align: center;
    background: #f0f0f0
}

.stores-detailTable>table{
    width: 100%;
    text-align: center;
    color: #787878;
    border-collapse: separate;
    border-spacing: 1px
}

.stores-detailTable>table td{
    width: 248px;
    height: 62px;
    background: #fff
}

.stores-detailTable>table td.titleTd{
    width: 140px;
    background: #f5f5f5
}
.stores-articleRelateLinks>li{
    float: left;
    margin-right: 12px;
    width: 228px;
    line-height: 24px;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.stores-articleRelateLinks>li>a{
    color: #787878;
}
.stores-articleRelateLinks>li>a:hover{
    color: #ff3232;
}
/*展会列表 20180428*/
.expo-lists{ padding-bottom: 20px; }
.expo_bds { margin-bottom: 20px; background-color: #fff;}
.expo-lists .expo_bds ul{ padding:10px 15px;border-bottom: 1px solid #EEE; }
.expo-lists .expo_bds li{ width:100%;height:30px;line-height:30px;overflow:hidden; } 
.expo-lists .expo_bds li a{ float:left;font-size:14px;color: #444;display:inline-block; max-width: 500px; }
.expo-lists .expo_bds li em,.newList_bd li .hy{ float:left;font-size:14px;padding-right:10px; }
.expo-lists .expo_bds li .hy{ margin-right:10px; border-right:1px solid #444; }
.expo-lists .expo_bds li .time{ float:right;color:#999; }
.expo-lists .expo_bds li a:hover{ color: #EA2E24; }
.expo-lists .expo_bds ul:hover{ background-color:#FCFDFF; }